/** Headers **/
h1 {
    color: #0b0c0c;
    font-family: GDS Transport,'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 700;
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 1.04167;
    display: block;
    margin-top: 0;
    margin-bottom: 20px
}
@media print {
    h1 {
        color: #000;
        font-family: sans-serif
    }
}
@media (min-width: 40.0625em) {
    h1 {
        font-size:36px;
        font-size: 2.25rem;
        line-height: 1.11111
    }
}
@media print {
    h1 {
        font-size: 24pt;
        line-height: 1.05
    }
}
@media (min-width: 40.0625em) {
    h1 {
        margin-bottom:30px
    }
}
h2 {
    color: #0b0c0c;
    font-family: GDS Transport,'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 700;
    font-size: 30px; 
    font-size: 1.875rem; 
    line-height: 1.18;
    display: block;
    margin-top: 0;
    margin-bottom: 15px
}
@media print {
    h2 {
        color: #000;
        font-family: sans-serif
    }
}
@media (min-width: 40.0625em) {
    h2 {
        font-size:24px;
        font-size: 1.5rem;
        line-height: 1.25
    }
}
@media print {
    h2 {
        font-size: 18pt;
        line-height: 1.15
    }
}
@media (min-width: 40.0625em) {
    h2 {
        margin-bottom:20px
    }
}
h3 {
    color: #0b0c0c;
    font-family: GDS Transport,'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 700;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.25;
    display: block;
    margin-top: 0;
    margin-bottom: 15px
}
@media print {
    h3 {
        color: #000;
        font-family: sans-serif
    }
}
@media (min-width: 40.0625em) {
    h3 {
        font-size:19px;
        font-size: 1.1875rem;
        line-height: 1.31579
    }
}
@media print {
    h3 {
        font-size: 14pt;
        line-height: 1.15
    }
}
@media (min-width: 40.0625em) {
    h3 {
        margin-bottom:20px
    }
}

/** Paragraph **/
p {
    color: #0b0c0c;
    font-family: GDS Transport,'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.25;
    margin-top: 0;
    margin-bottom: 15px
}
@media print {
    p {
        color: #000;
        font-family: sans-serif
    }
}
@media (min-width: 40.0625em) {
    p {
        font-size:19px;
        font-size: 1.1875rem;
        line-height: 1.31579
    }
}
@media print {
    p {
        font-size: 14pt;
        line-height: 1.15
    }
}
@media (min-width: 40.0625em) {
    p {
        margin-bottom:20px
    }
}

/** links **/
a, a:link, a:visited { color: #01619b; text-decoration: underline; }

/** Validation messages  **/
.validation-header {
    font-family: GDS Transport,'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 700;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.11111;
    margin-top: 0;
    margin-bottom: 15px
}

@media print {
    .govuk-error-summary__title {
        font-family: GDS Transport,'Open Sans', sans-serif;
    }
}

@media (min-width: 40.0625em) {
    .govuk-error-summary__title {
        font-size:24px;
        font-size: 1.5rem;
        line-height: 1.25
    }
}

@media print {
    .govuk-error-summary__title {
        font-size: 18pt;
        line-height: 1.15
    }
}

@media (min-width: 40.0625em) {
    .govuk-error-summary__title {
        margin-bottom:20px
    }
}

.validation-summary a {
    color: #842029 !important;
    font-family: GDS Transport,'Open Sans', sans-serif;
}

.alert-danger {
    font-family: GDS Transport, arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.25;
    color: #842029 !important;
    padding: 15px;
    margin-bottom: 30px;
    border: 4px solid #d4351c;
    background-color: #fff;
    --bs-alert-border-radius: 0rem;
}

.crmEntityFormView .cell div.table-info.required label:after {
    content: none !important;
}

/*
.crmEntityFormView .cell div.table-info.required label:after {
    content: ' (required)';
    color: #d4351c
}*/

.crmEntityFormView .validation-summary ul {
    margin-top: 0;
    margin-bottom: 0
}

.crmEntityFormView .validation-summary ul li {
    margin-bottom: 5px;
}

.crmEntityFormView .validation-summary ul a {
    font-weight: 700;
    font-family: GDS Transport,'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-decoration: underline
}

.crmEntityFormView .validation-summary .fa {
    display:none
}

@media print {
    .crmEntityFormView .validation-summary ul a {
        font-family: sans-serif
    }
}

.crmEntityFormView .validation-summary ul a:focus {
    outline: 3px solid rgba(0,0,0,0);
    background-color: #fd0;
    box-shadow: 0 -2px #fd0,0 4px #0b0c0c;
    text-decoration: none
}

.crmEntityFormView .validation-summary ul a:link,.crmEntityFormView .validation-summary ul a:visited {
    color: #d4351c !important
}

.crmEntityFormView .validation-summary ul a:hover {
    color: #942514 !important
}

.crmEntityFormView .validation-summary ul a:active {
    color: #d4351c !important
} 

.crmEntityFormView .validation-summary ul a:focus {
    color: #0b0c0c !important
}

div.message.success {
    font-family: GDS Transport, arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.25;
    color: #fff !important;
    padding: 15px;
    margin-bottom: 30px;
    border: 4px solid #00703c;
    background-color: #00703c;
    --bs-alert-border-radius: 0rem;
    border-color: #00703c;
    text-shadow:none;
    text-align:center;
}

div.message.success span {
    color: #fff !important;
    padding:20px 0;
    font-size:40px;
    line-height: 1.04167;
    text-align:center;
    font-weight: 700;
    font-family: GDS Transport, arial, sans-serif;
}

input#btnCloseMessage { display:none }

/** Forms **/
.form-group label {
    display:block;
    font-family: GDS Transport,'Open Sans', sans-serif;
}

.form-label {
    font-family: GDS Transport,'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.25;
    color: #0b0c0c;
    display: block;
    margin-bottom: 5px
}
@media print {
    .form-label {
        font-family: GDS Transport,'Open Sans', sans-serif;
    }
}
@media (min-width: 40.0625em) {
    .form-label {
        font-size:19px;
        font-size: 1.1875rem;
        line-height: 1.31579
    }
}
@media print {
    .form-label {
        font-size: 14pt;
        line-height: 1.15;
        color: #000
    }
}
.field-label {
    font-family: GDS Transport,'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.25;
    color: #0b0c0c;
    display: block;
    margin-bottom: 5px
}
@media print {
    .field-label {
        font-family: GDS Transport,'Open Sans', sans-serif;
    }
}
@media (min-width: 40.0625em) {
    .field-label {
        font-size:19px;
        font-size: 1.1875rem;
        line-height: 1.31579
    }
}
@media print {
    .form-label {
        font-size: 14pt;
        line-height: 1.15;
        color: #000
    }
}
.form-control {
    font-family: GDS Transport,'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.25;
    box-sizing: border-box;
    width: 100%;
    height: 40px;
    height: 2.5rem;
    margin-top: 0;
    padding: 5px;
    border: 2px solid #0b0c0c;
    border-radius: 0;
    -webkit-appearance: none;
    appearance: none
}
@media print {
    .form-control {
        font-family: GDS Transport,'Open Sans', sans-serif;
    }
}
@media (min-width: 40.0625em) {
    .form-control {
        font-size:19px;
        font-size: 1.1875rem;
        line-height: 1.31579
    }
}
@media print {
    .form-control {
        font-size: 14pt;
        line-height: 1.15
    }
}
.form-control:focus {
    outline: 1px solid #fd0;
    outline-offset: 0;
    box-shadow: inset 0 0 0 2px;
    border-color: #fd0;
}

input.form-control {
    border: 2px solid #0b0c0c;
}

/** Buttons **/
.btn {
    --bs-btn-padding-x: 0.75rem;
    --bs-btn-padding-y: 0.75rem;
    --bs-btn-font-family: GDS Transport,'Open Sans', sans-serif;
    --bs-btn-font-size: 1.1875rem;
    --bs-btn-font-weight: ;
    --bs-btn-line-height: 1;
    --bs-btn-color: #212529;
    --bs-btn-bg: transparent;
    --bs-btn-border-width: 2px;
    --bs-btn-border-color: transparent;
    --bs-btn-border-radius:0rem;
    --bs-btn-hover-border-color: transparent;
    --bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15),0 1px 1px rgba(0, 0, 0, 0.075);
    --bs-btn-disabled-opacity: 0.65;
    --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
    display: inline-block;
    padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
    font-family: var(--bs-btn-font-family);
    font-size: var(--bs-btn-font-size);
    font-weight: var(--bs-btn-font-weight);
    line-height: var(--bs-btn-line-height);
    color: var(--bs-btn-color);
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
    border-radius: var(--bs-btn-border-radius);
    background-color: var(--bs-btn-bg);
    transition: color 0s ease-in-out,background-color 0s ease-in-out,border-color 0s ease-in-out,box-shadow 0s ease-in-out;
    margin-bottom:15px
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #01619b;
    --bs-btn-border-color: #01619b;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #01619b;
    --bs-btn-hover-border-color: #01619b;
    --bs-btn-focus-shadow-rgb: 0,0,0;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #01619b;
    --bs-btn-active-border-color: #01619b;
    --bs-btn-active-shadow: inset none;
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #01619b;
    --bs-btn-disabled-border-color: #01619b;
}

.btn-primary { font-family: GDS Transport,'Open Sans', sans-serif; background-color:#01619b; box-shadow:none }
.btn-primary:active, .btn-primary:hover, .btn-primary:link, .btn-primary:visited { color:#fff; background-color:#01619b; text-decoration:none }
.btn-primary:focus{border-color:#fd0;outline:3px solid rgba(0,0,0,0);box-shadow:inset 0 0 0 1px #01619b}
.btn-primary:focus:not(:active):not(:hover){border-color:#fd0;color:#0b0c0c;background-color:#fd0;box-shadow:0 2px 0 #0b0c0c}

.btn-secondary {
    --bs-btn-color: #01619b;
    --bs-btn-bg: #fff;
    --bs-btn-border-color: #01619b;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #01619b;
    --bs-btn-hover-border-color: #01619b;
    --bs-btn-focus-shadow-rgb: 0,0,0;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #fd0;
    --bs-btn-active-border-color: #01619b;
    --bs-btn-active-shadow: inset none;
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #01619b;
    --bs-btn-disabled-border-color: #01619b;
}

.btn-secondary, .btn-secondary:link { font-family: GDS Transport,'Open Sans', sans-serif; background-color:#fff; --bs-btn-border-width: 3px; box-shadow:none }
.btn-secondary:active { --bs-btn-active-border-color: #fd0; --bs-btn-active-color: #000; }
.btn-secondary:hover  { --bs-btn-active-border-color: #fd0; --bs-btn-active-color: #000; }
.btn-secondary:visited { color:#fff; background-color:#01619b; --bs-btn-active-border-color: #01619b; text-decoration:none }
.btn-secondary:focus{border-color:#fd0;outline:3px solid rgba(0,0,0,0);box-shadow:inset 0 0 0 1px #fd0}
.btn-secondary:focus:not(:active):not(:hover){border-color:#fd0;color:#0b0c0c;background-color:#fd0;box-shadow:0 2px 0 #0b0c0c}

.btn-link {
    --bs-btn-padding-x: 0.75rem;
    --bs-btn-padding-y: 0.1rem;
    --bs-btn-font-weight: 400;
    --bs-btn-color: #0b0c0c;
    --bs-btn-bg: #fff;
    --bs-btn-border-color: transparent;
    --bs-btn-hover-color: #0b0c0c;
    --bs-btn-hover-border-color: transparent;
    --bs-btn-active-color: #0b0c0c;
    --bs-btn-active-border-color: transparent;
    --bs-btn-disabled-color: #6c757d;
    --bs-btn-disabled-border-color: transparent;
    --bs-btn-box-shadow: none;
    --bs-btn-focus-shadow-rgb: inset none;
    text-decoration: underline
}

.btn-link { color:#0b0c0c }
.btn-link:active, .btn-link:hover, .btn-link:link, .btn-link:visited { background-color:#fff; color:#0b0c0c }

.btn-link:before {
    content: "";
    display: block;
    position: relative;
    top: 13px;
    bottom: 0;
    left: -10px;
    width: 7px;
    height: 7px;
    margin: auto 0;
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
    border: solid;
    border-width: 1px 1px 0 0;
    border-color: #505a5f;
}

.btn-link:focus {
    outline: 3px solid rgba(0,0,0,0);
    color: #0b0c0c;
    background-color: #fd0;
    box-shadow: 0 -2px #fff,0 4px #0b0c0c;
    text-decoration: none
}

.btn-for-image-input {
    --bs-btn-color: #0b0c0c;
    --bs-btn-bg: #f0f0f0;
    --bs-btn-border-color: #0b0c0c;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #0b0c0c;
    --bs-btn-hover-border-color: #0b0c0c;
    --bs-btn-focus-shadow-rgb: 0,0,0;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #fd0;
    --bs-btn-active-border-color: #000;
    --bs-btn-active-shadow: inset none;
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #000;
    --bs-btn-disabled-border-color: #000;
    --bs-btn-border-width: 1px;
    padding: 5px 10px !important;
    font-size: 19px !important;
    font-family: GDS Transport,'Open Sans', sans-serif !important;
    color: #0b0c0c !important;
    border-color: #dee2e6 !important;
    border-radius:4px
}

.file-control-container {
    font-family: GDS Transport, arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size:1.2em;
}

.btn.btn-for-file-input {
    --bs-btn-color: #0b0c0c;
    --bs-btn-bg: #f3f2f1;
    --bs-btn-border-color: #0b0c0c;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #0b0c0c;
    --bs-btn-hover-border-color: #0b0c0c;
    --bs-btn-focus-shadow-rgb: 0,0,0;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #fd0;
    --bs-btn-active-border-color: #000;
    --bs-btn-active-shadow: inset none;
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #000;
    --bs-btn-disabled-border-color: #000;
    --bs-btn-border-width: 1px;
    padding: 5px 10px !important;
    font-size: 19px !important;
    font-family: GDS Transport,'Open Sans', sans-serif !important;
    color: #0b0c0c !important;
    border-color: #dee2e6 !important;
    border-radius:4px;
    display: block;
    width: 175px;
}

.btn.btn-for-file-input:hover {
    color: #000;
    background-color: #f0f0f0;
    border-color: transparent;
    text-decoration: none;
    box-shadow: none;
    outline:none
}

.btn.btn-for-file-input:focus {
    outline: 3px solid #fd0;
    background-color: #f0f0f0;
    box-shadow: inset 0 0 0 4px #0b0c0c
}

.btn.btn-for-file-input:focus-within {
    outline: 3px solid #fd0;
    background-color: #f0f0f0;
    box-shadow: inset 0 0 0 4px #0b0c0c
}

.btn.launchentitylookup {
    --bs-btn-padding-x: 0.75rem;
    --bs-btn-padding-y: 0.5rem;
    --bs-btn-bg: #01619b;
    --bs-btn-hover-bg: #01619b;
    --bs-btn-border-color: #0b0c0c;
    --bs-btn-hover-border-color: green;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #01619b;
    --bs-btn-active-border-color: #0b0c0c;
    --bs-btn-border-width: 2px;
    height:40px;
    transition: none;
}

.input-group .btn {
    --bs-btn-padding-x: 0.75rem;
    --bs-btn-padding-y: 0.3rem;
    --bs-btn-bg: #01619b;
    --bs-btn-hover-bg: #01619b;
    --bs-btn-border-color: #0b0c0c;
    --bs-btn-hover-border-color: green;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #01619b;
    --bs-btn-active-border-color: #0b0c0c;
    --bs-btn-border-width: 2px;
    height:40px;
    transition: none;
}


.input-group-addon:focus, .input-group-addon:focus-visible, .input-group-addon:hover {
    color: #000;
    text-align: center;
    background-color: #01619b;
    border: 1px solid #0b0c0c;
    --bs-btn-border-color: #0b0c0c;
}

.btn-default:focus, .btn-default:hover {
    color: #000;
    background-color: #01619b;
    border-color: #0b0c0c;
    text-decoration: none;
    box-shadow: none;
    outline:none
}


.action { display:table; width: 100%; }
.btn-group:first-child { display:table-footer-group }
.btn-group:last-child { display:table-header-group }
.btn-group>.btn { margin-bottom:30px }

.previous-btn:hover, .btn-for-delete:hover {
    color: #000;
    background-color: #fff;
    border-color: transparent;
    text-decoration: none;
    box-shadow: none;
    outline:none
}

.btn.previous-btn {
    padding:0
}

.btn.previous-btn, .btn.btn-for-delete {
    font-size: 16px;
    font-size: .875rem;
    line-height: 1.14286;
    font-family: GDS Transport,'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-decoration: underline;
    margin-bottom: 15px
}

@media (min-width: 40.0625em) {
    .btn.previous-btn, .btn.btn-for-delete {
        font-size:16px;
        font-size: 1.2rem;
        line-height: 1.25
    }
}

@media print {
    .btn.previous-btn, .btn.btn-for-delete {
        font-size: 14pt;
        line-height: 1.2;
        font-family: sans-serif
    }
}

.btn.previous-btn:focus, .btn.btn-for-delete:focus {
    outline: 3px solid rgba(0,0,0,0);
    color: #0b0c0c;
    background-color: #fd0;
    box-shadow: 0 0px #fd0,0 3px #0b0c0c;
    border-color:transparent;
    text-decoration: none
}

.btn.previous-btn:link,.btn.previous-btn:visited, .btn.btn-for-delete:visited {
    color: #0b0c0c
}

@media print {
    .btn.previous-btn:link,.btn.previous-btn:visited, .btn.btn-for-delete:visited {
        color: #000
    }
}

.btn.previous-btn:active,.btn.previous-btn:focus, .btn.btn-for-delete:focus {
    color: #0b0c0c
}

@media print {
    .btn.previous-btn:active,.btn.previous-btn:focus, .btn.btn-for-delete:focus {
        color: #000
    }
}

/** Textareas **/
textarea.form-control {
    min-height: calc(4.5em + .75rem + 2px);
}

/** Select **/
.form-select:focus {
    border-color: #fd0;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13,110,253,.25)
}
.form-select {
    font-family: GDS Transport,'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.25;
    box-sizing: border-box;
    min-width: 11.5em;
    max-width: 100%;
    height: 40px;
    height: 2.5rem;
    padding: 5px;
    border: 2px solid #0b0c0c;
    color: #0b0c0c;
    background-color: #fff
}
@media print {
    .form-select {
        font-family: sans-serif
    }
}
@media (min-width: 40.0625em) {
    .form-select {
        font-size:19px;
        font-size: 1.1875rem;
        line-height: 1.25
    }
}
@media print {
    .form-select {
        font-size: 14pt;
        line-height: 1.25
    }
}
.form-select:focus {
    outline: 1px solid #fd0;
    outline-offset: 0;
    box-shadow: inset 0 0 0 2px
}

/** Checkboxes **/
.form-check {
    font-family: GDS Transport,'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.25;
    display: block;
    position: relative;
    min-height: 40px;
    margin-bottom: 10px;
    padding-left: 40px;
    clear: left
}
@media print {
    .form-check {
        font-family: sans-serif
    }
}
@media (min-width: 40.0625em) {
    .form-check {
        font-size:19px;
        font-size: 1.1875rem;
        line-height: 1.31579
    }
}
@media print {
    .form-check {
        font-size: 14pt;
        line-height: 1.15
    }
}
.form-check:last-child,.form-check:last-of-type {
    margin-bottom: 0
}
.form-check-input {
    cursor: pointer;
    position: absolute;
    z-index: 1;
    top: -2px;
    left: -2px;
    width: 44px;
    height: 44px;
    margin: 0;
    opacity: 0
}
input[type="checkbox"] + .form-check-label {
    display: inline-block;
    margin-bottom: 0;
    padding: 8px 15px 5px;
    cursor: pointer;
    -ms-touch-action: manipulation;
    touch-action: manipulation
}
input[type="checkbox"] + .form-check-label:before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    border: 2px solid;
    background: rgba(0,0,0,0)
}
input[type="checkbox"] + .form-check-label:after {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 11px;
    left: 9px;
    width: 23px;
    height: 12px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border: solid;
    border-width: 0 0 5px 5px;
    border-top-color: rgba(0,0,0,0);
    opacity: 0;
    background: rgba(0,0,0,0)
}
.form-check-input[type=checkbox]:focus+.form-check-label:before {
    border-width: 4px;
    outline: 3px solid rgba(0,0,0,0);
    outline-offset: 1px;
    box-shadow: 0 0 0 3px #fd0
}
@media (-ms-high-contrast:active),screen and (forced-colors:active) {
    .form-check-input[type=checkbox]:focus+.form-check-label:before {
        outline-color: Highlight
    }
}
.form-check-input[type=checkbox]:checked+.form-check-label:after {
    opacity: 1
}
.form-check-input[type=checkbox]:disabled,.form-check-input[type=checkbox]:disabled+.form-check-label {
    cursor: default
}
.form-check-input[type=checkbox]:disabled+.form-check-label,.form-check-input[type=checkbox]:disabled~.govuk-hint {
    opacity: .5
}

input[type=checkbox]:focus {
    outline: none;
    border-color: #fd0;
    box-shadow: inset 0 0 0 0px #0b0c0c;
    -moz-box-shadow: inset 0 0 0 0px #0b0c0c;
    -webkit-box-shadow: inset 0 0 0 0px #0b0c0c;
    outline: 3px solid #fd0;
    box-shadow: inset 0 0 0 4px #0b0c0c;
}


/** Radio **/
input[type="radio"] + .form-check-label {
    display: inline-block;
    margin-bottom: 0;
    padding: 8px 15px 5px;
    cursor: pointer;
    -ms-touch-action: manipulation;
    touch-action: manipulation
}
input[type="radio"] + .form-check-label:before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    border: 2px solid;
    border-radius: 50%;
    background: rgba(0,0,0,0)
}
input[type="radio"] + .form-check-label:after {
    content: "";
    position: absolute;
    top: 10px;
    left: 10px;
    width: 0;
    height: 0;
    border: 10px solid;
    border-radius: 50%;
    opacity: 0;
    background: currentcolor
}

.form-check-input[type=radio]:focus+.form-check-label:before {
    border-width: 4px;
    outline: 3px solid rgba(0,0,0,0);
    outline-offset: 1px;
    box-shadow: 0 0 0 4px #fd0
}
@media (-ms-high-contrast:active),screen and (forced-colors:active) {
    .form-check-input[type=radio]:focus+.form-check-label:before {
        outline-color: Highlight
    }
}
.form-check-input[type=radio]:checked+.form-check-label:after {
    opacity: 1
}
.form-check-input[type=radio]:disabled,.form-check-input[type=radio]:disabled+.form-check-label {
    cursor: default
}
.form-check-input[type=radio]:disabled+.form-check-label,.form-check-input[type=radio]:disabled~.govuk-hint {
    opacity: .5
}

/** File upload **/
.form-control-file, .container-file-input input[type=file] {
    font-family: GDS Transport,'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.25;
    color: #0b0c0c;
    max-width: 100%;
    margin-left: -5px;
    padding: 5px
}

@media print {
    .form-control-file, .container-file-input input[type=file] {
        font-family: sans-serif
    }
}

@media (min-width: 40.0625em) {
    .form-control-file, .container-file-input input[type=file] {
        font-size:19px;
        font-size: 1.1875rem;
        line-height: 1.31579
    }
}

@media print {
    .form-control-file, .container-file-input input[type=file] {
        font-size: 14pt;
        line-height: 1.15;
        color: #000
    }
}

.form-control-file::-webkit-file-upload-button {
    -webkit-appearance: button;
    color: inherit;
    font: inherit
}

.form-control-file:focus, .container-file-input input[type=file]:focus {
    outline: 3px solid #fd0;
    box-shadow: inset 0 0 0 4px #0b0c0c
}

.form-control-file:focus-within, .container-file-input input[type=file]:focus-within {
    outline: 3px solid #fd0;
    box-shadow: inset 0 0 0 4px #0b0c0c
}

/** External - utilities **/
#summary-section { padding-left:0px; padding-top:40px }

@media (min-width: 40.0625em) {
    .govuk-summary-list__key {
        width: 50%;
    }
}

.crmEntityFormView .form-control.readonly:focus,.crmEntityFormView .form-control[readonly][disabled]:focus,.form-readonly .form-control:focus {
    outline: 1px dotted #fff;
    outline: 5px auto -webkit-focus-ring-color;
    outline: none;
    border:none
}

[data-name="Review"] label { font-weight:700}
[data-name="Review"] .table-info, [data-name="Review"] .control { display:block; width:100% }
[data-name="Review"] .section td.form-control-cell { border-bottom:1px solid #e5e5e5; padding:10px 0 10px 0; vertical-align: top;  }

html[dir=ltr] li a { margin-left: 0px; }

.crmEntityFormView .actions { border-top:none }

.govuk-grid-column-two-thirds .sectionBlockLayout {
    padding:0px !important
}

.govuk-grid-column-two-thirds .columnBlockLayout {
    margin:0 !important;
    padding:0px !important
}

.govuk-grid-column-two-thirds .container {
    padding:0px !important;
}

.govuk-grid-column-full .sectionBlockLayout {
    padding:0px !important
}

.govuk-grid-column-full .columnBlockLayout {
    margin:0 !important;
    padding:0px !important
}

.govuk-grid-column-full .container {
    padding:0px !important;
}

.crmEntityFormView .cell {
    padding: 0 0px 25px;
}

.msos-input-container ::placeholder {
  color:#0b0c0c;
  font-size:16px
}

.msos-container, .msos-container:not(.msos-disabled) {
    border-color: #0b0c0c !important;
    outline: 1px solid #0b0c0c;
    box-shadow: none
}

.msos-container:not(.msos-disabled).msos-focused {
    border-color: #0b0c0c !important;
    outline: 3px solid #fd0;
    box-shadow: inset 0 0 0 1px #0b0c0c
}

.fa-magnifying-glass:before, .fa-search:before {
    content: "\f002"; color: #fff;
}

.fa-calendar:before {
    content: "\f133"; color: #fff;
}

.pva-embedded-web-chat { display:none }

.govuk-footer__meta-item p { color:#fff; font-size: 1rem; margin-top:20px }

html[dir=ltr] .crmEntityFormView .cell.boolean-radio-cell input[type=radio] {
    margin:0px;
    width:34px;
    height:34px;
    accent-color:#000;
    cursor:pointer;
}

.crmEntityFormView .boolean-radio label { 
    font-family: GDS Transport,'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding:30px 20px;
    vertical-align: -webkit-baseline-middle;
    cursor:pointer;
    color:#000;
    font-size:19px;
}

html[dir=ltr] .crmEntityFormView .cell.checkbox-cell div.table-info {
    padding-top:5px;
    padding-left:20px;
}

html[dir=ltr] .crmEntityFormView .cell div.control span.checkbox input[type=checkbox] {
    width: 34px;
    height: 34px;
    vertical-align: -webkit-baseline-middle;
    accent-color: #000;
    margin-top: 0px;
}

html[dir=ltr] .crmEntityFormView .cell .picklist input[type=radio] {
    cursor: pointer;
    z-index: 1;
    top: -2px;
    left: -2px;
    width: 34px;
    height: 34px;
    accent-color: #000;
    margin: 0
}

.crmEntityFormView .cell .picklist label { 
    font-family: GDS Transport,'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding:3px 20px;
    vertical-align: -webkit-baseline-middle;
    cursor:pointer;
    color:#000;
    font-size:19px;
    margin-bottom:20px
}


html[dir=ltr] .crmEntityFormView .cell .picklist input[type=radio] + .crmEntityFormView .cell .picklist label {
    display: inline-block;
    margin-bottom: 0;
    padding: 8px 15px 5px;
    cursor: pointer;
    -ms-touch-action: manipulation;
    touch-action: manipulation
}

html[dir=ltr] .crmEntityFormView .cell .picklist input[type=radio]+ .crmEntityFormView .cell .picklist label:before {
    content: "";
    box-sizing: border-box;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    border: 2px solid;
    border-radius: 50%;
    background: rgba(0,0,0,0)
}
html[dir=ltr] .crmEntityFormView .cell .picklist input[type=radio] + .crmEntityFormView .cell .picklist label:after {
    content: "";
    position: absolute;
    top: 10px;
    left: 10px;
    width: 0;
    height: 0;
    border: 10px solid;
    border-radius: 50%;
    opacity: 0;
    background: currentcolor
}

.fa-arrow-up:before { content: "" }
.crmEntityFormView .tab-title { border:none }
button#UploadButton { margin-top:15px }
button#UploadButton:hover { color:#fff; border-color:#fff }
.filename { color: #01619b !important; text-decoration:underline !important }
.custom-button { background-color:none !important; box-shadow:none !important; border-radius:none !important }
.fileNameAndSizeSpan { margin:0 !important }
.crmEntityFormView h1.tab-title { line-height: 1.1111111111; font-size: 2.25rem; -webkit-font-smoothing: antialiased; font-family: GDS Transport, arial, sans-serif; } 
.section-title h2 { font-size: 1.5rem; line-height: 1.25;-webkit-font-smoothing: antialiased; font-family: GDS Transport, arial, sans-serif; }
.fa-file:before { content: ""; }
.note .attachment .link.float-start { float: none !important; }
.crmEntityFormView #NewAttachFileLabel { color: #0b0c0c; font-family: GDS Transport,'Open Sans', sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-weight: 700; font-size: 16px; font-size: 1.2rem; line-height: 1.25; display: block; margin-top: 0; margin-bottom:5px }
.fileicon { display: none; }
.entity-notes .note .metadata { width:100% !important; font-size:14px; }
.entity-notes .note .content { width:100% !important }
html[dir=ltr] .entity-notes .note .metadata { text-align: left; }
.entity-notes .alert {  --bs-alert-padding-x: 0rem;  --bs-alert-padding-y: 0rem; --bs-alert-margin-bottom: 0rem; margin-left:-5px }
.crmEntityFormView .cell.notes-cell { padding: 0 0px 0px; }

#scc_addresslist {
    width: 100% !important;
    box-sizing: border-box;
}
